/* Fonts */
@font-face {
  font-family: 'helvetica_neue';
  src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
 		url('../fonts/HelveticaNeue.otf')  format('opentype'),
	    url('../fonts/HelveticaNeue.woff') format('woff'),
	    url('../fonts/HelveticaNeue.ttf')  format('truetype'),
	    url('../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'helvetica_neue';
  src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/HelveticaNeue-Light.otf')  format('opentype'),
	    url('../fonts/HelveticaNeue-Light.woff') format('woff'),
	    url('../fonts/HelveticaNeue-Light.ttf')  format('truetype'),
	    url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
    font-family: 'helvetica_neue';
    src: url('../fonts/helveticaneue-heavy-webfont.eot');
    src: url('../fonts/helveticaneue-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-heavy-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue-heavy-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-heavy-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-heavy-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neue';
    src: url('../fonts/helveticaneue-heavyext-webfont.eot');
    src: url('../fonts/helveticaneue-heavyext-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-heavyext-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue-heavyext-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-heavyext-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-heavyext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
	font-family: 'myriadpro';
	src: url('../fonts/MYRIADPROREGULAR.eot');
	src: local('myriadpro'),
		url('../fonts/MYRIADPROREGULAR.woff') format('woff'),
		url('../fonts/MYRIADPROREGULAR.ttf') format('truetype');
}

@font-face {
  font-family: 'myriadpro';
  src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/MyriadPro-Bold.otf')  format('opentype'),
	    url('../fonts/MyriadPro-Bold.woff') format('woff'),
	    url('../fonts/MyriadPro-Bold.ttf')  format('truetype'),
	    url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}


/* CSS Reset */
*,
*:before,
*:after {
	box-sizing: inherit;
}

* {
	max-height: 1000000px;
}

html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}

b,
strong {
	font-weight: bold;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

img {
	border: 0;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}

svg:not(:root) {
	overflow: hidden;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	box-sizing: content-box; /* 2 */
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

ul,
ol,
dl,
p,
h1,
h2,
h3,
h4,
h5,
h6,
address,
form,
table,
blockquote,
applet,
embed,
object,
iframe,
frameset {
	margin: 0 0 0.5em;
}

p{
	margin: 0 0 1.5em;
}

.clearfix:after,
dl:after,
.widget:after,
.search-form:after,
.post-password-form p:after,
.navigation-single:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

blockquote {
	border-left: 4px solid #999;
	padding-left: .5em;
	margin-left: 1.2em;
}

th,
td {
	border: 1px solid #999;
	padding: .5em;
	text-align: left;
	vertical-align: top;
}

th {
	text-align: center;
	vertical-align: middle;
}

ul,
ol {
	padding-left: 3em;
}

ul ul,
ul ol,
ol ul,
ol ol {
	padding-left: 3em;
	margin: 0;
}

ul {
	list-style-type: disc;
}

dl dt {
	float: left;
	clear: left;
	padding-right: .3em;
	font-weight: bold;
}

dl dd {
	overflow: hidden;
}

pre {
	max-width: 100%;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	box-sizing: border-box;
	border: 1px solid #b6b6b6;
	padding: .4em .7em;
	width: 100%;
}

/*input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus {
	border-color: #333;
}*/

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #8a8c8e;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
textarea::-moz-placeholder {
	opacity: 1;
	color: #8a8c8e;
}

input[type="text"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="search"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
textarea:-moz-placeholder {
	color: #8a8c8e;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #8a8c8e;
}

input[type="text"].placeholder,
input[type="tel"].placeholder,
input[type="email"].placeholder,
input[type="search"].placeholder,
input[type="password"].placeholder,
textarea.placeholder {
	color: #8a8c8e;
}

select {
	-webkit-border-radius: 0;
	width: 100%;
}

textarea {
	resize: vertical;
	vertical-align: top;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {
	font-weight: 700;
	color:#000;
	/*font-family: 'helvetica_neue', Arial, Helvetica, sans-serif;*/
}

a:focus{
	outline:none;
}

/* Custom Style */
/*.animated{
	animation-fill-mode: both;

}*/
#wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.row{
	margin:0 -15px;
}

.grid:after,
.row:after{
	content:"";
	display: block;
	clear: both;
}
h1, .h1 {
	font-size: 36px;
}
h2, .h2 {
	font-size: 35px;
	line-height: 37px;
}
h3,.h3{
	font-size: 18px;
}
h4, .h4{
	font-size: 16px;
}
h5, .h5{font-size: 15px;}
h6, .h6{font-size: 14px;}

body{
	box-sizing: border-box;
	min-width: 320px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/*color: #6d6d6d;*/
	color:#2a2a3a;
	background: #fff;
	font: 300 16px/1.5 'myriadpro', "Arial", "Helvetica", sans-serif;
	min-width: 320px;
}

a{
	color:#6d6d6d;
	text-decoration: none;
	-moz-transition:color 0.4s ease;
	-webkit-transition:color 0.4s ease;
	transition:color 0.4s ease;
}

a:hover {
	color:#000;
}

/*p{
	letter-spacing: -0.015em;
}*/

.btn {
	position: relative;
	z-index: 1;
	background : #000;
	color:#fff;
	border:none;
	box-shadow: none;
	padding: 11px 40px 9px;
	display:inline-block;
	vertical-align:top;
	text-transform: uppercase;
	font: 700 14px/1.26 "Arial", "Helvetica", sans-serif;
	-moz-transition:opacity 0.4s ease;
	-webkit-transition:opacity 0.4s ease;
	transition:opacity 0.4s ease;
}

.btn:hover{
	opacity: .7;
}

#loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background:#fff;
}

.loader-wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #1c1c1c;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
/*.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}*/

.container{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 15px;
}

.container-fluid{
	width: 100%;
	padding: 0 15px;
}

.banner{
	background-color: #1c1c1c;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	text-align: center;
}

/*.banner .container{
	min-height: 381px;
	white-space: nowrap;
}

.banner .container:after{
	content:"";
	display:inline-block;
	vertical-align:middle;
	height: 381px;
}*/

.banner .banner-text {
	/*display:inline-block;
	vertical-align:middle;
	white-space: normal;*/
	/*padding: 92px 0 70px;*/
	padding: 75px 0 70px;
	color:#fff;
}

.banner h1{
	/*font-size: 30px;*/
	font-size: 28px;
	margin-bottom: 43px;
	font-weight: 900;
	font-family: 'helvetica_neue', Arial, Helvetica, sans-serif;
}

.banner h1 a{
	color:#fff;
}

.banner .title{
	display: block;
	font-size: 35px;
	font-weight: 300;
	margin-bottom: 18px;
}

.banner .sub-title{
	display: block;
	font-size: 18px;
	color:#797979;
	letter-spacing: -0.02em;
}

.images-block{
	position: relative;
	z-index: 1;
}

.images-block a:hover{
	opacity: 0.7;
}

.images-block .img-wrap{
	overflow: hidden;
}

.images-block img{
	width: 100%;
	max-width: none;
	/*-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	-moz-transition:transform 0.4s linear;
	-webkit-transition:transform 0.4s linear;
	transition:transform 0.4s linear;*/
}

.images-block .grid-wrap{
	float: left;
	width: 50%;
	overflow: hidden;
}

/*.images-block img:hover{
	transform: scale(1.1);

}*/

.images-block .grid1 .img-wrap{
	float: left;
	width: 50%;
}

.images-block .grid1 .grid-wrap2 .img-wrap{
	width: 100%;
}

.images-block .grid1.right-align .grid-wrap,
.images-block .grid2.right-align .grid-wrap{
	float: right;
}

.images-block .grid1.right-align .grid-wrap2,
.images-block .grid2.right-align .grid-wrap2{
	float: left;
}

/*.content-block{
	padding: 106px 0 60px;
}
*/

.heading{
	margin-bottom: 10px;
}

.heading h2{
	/*margin-bottom: 10px;*/
	margin-bottom: 0;
	text-transform: capitalize;
	position: relative;
	font-weight: 300;
}

/*.heading h2:before{
	content:"";
	background:#000;
	height: 2px;
	width: 35px;
	position: absolute;
	bottom: -2px;
	left: 0;
}*/

.contact-block .heading{
	text-align: center;
	/*margin-bottom: 25px;*/
}

.contact-block .heading h2 {
	display:inline-block;
	vertical-align:top;
	/*margin-bottom: 30px;*/
}

.content-block ul{
	margin: 0;
	padding: 0;
	letter-spacing: -4px;
}

.content-block ul li{
	display:inline-block;
	vertical-align:top;
	letter-spacing: 0;
	width: 25%;
	position: relative;
	padding: 0 5px 0 20px;
}

.content-block ul li:before{
	content:"";
	position: absolute;
	top: 9px;
	left: 2px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	/*background:#6d6d6d;*/
	background:#2a2a3a;;
}

.text-wrap{
	float: left;
	width: 50%;
	padding: 90px 75px;
	position: relative;
	z-index: 1;
	/*background: #f4f4f4;*/
	background:#fff;
}

.text-about{
	/*background:#2a2a3a;*/
	background:#1c1c1c;
	color:#fff;
}


/*.text-wrap:before{
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	right: -9999px;
	bottom: 0;
	background: #f4f4f4;
	z-index: -1;
}*/

/*.text-about:before{
	right: 0;
	left: -9999px;
	background:#2a2a3a;
}*/

.text-service{
	/*padding-left: 40px;*/
}

.text-about .heading h2{
	color:#fff;
}

.text-about .heading h2:before {
	background-color: #fff;
}

.text-wrap p{
	/*margin-bottom: 2.65em;*/
	margin-bottom: 20px;
}

.contact-block{
	/*float: right;
	width: 35%;
	padding:20px 25px 30px;
	background: rgba(0,0,0,0.11);*/
	padding: 92px 0;
	/*background: #d9e1e2;*/
	background:#f4f4f4;
}

/*.contact-block-wrap{
	max-width: 700px;
	margin: 0 auto;
}*/

/*.contact-area,
.form-wrap{
	float: left;
	width: 35%;
	padding: 0 15px;
}*/

.form-wrap{
	/*background: rgba(0,0,0,0.11);
	padding: 20px 15px;
	padding: 5px 15px;
	width: 65%;*/
}

.form-wrap .col{
	width: 50%;
	float: left;
	padding: 0 15px;
}

.contact-area{
	text-align: center;
	margin-bottom: 30px;
}

.contact-area p{
	margin-bottom: 0;
}

.general-form input[type="text"],
.general-form input[type="email"],
.general-form textarea{
	color: #8a8c8e;
	font-size: 16px;
	height: 46px;
	border: none;
	font-family: 'myriadpro', sans-serif;
	border-radius: 3px;
}

.general-form textarea{
	height:144px;
	resize:none;
}

.general-form label{
	display:inline-block;
	vertical-align:top;
	margin-bottom: 3px;
}

.general-form .submit-wrap{
	margin: 20px -20px 0 0;
	text-align: right;
	/*display:inline-block;
	vertical-align:top;
	position: relative;
	background:#000;*/
}

/*.general-form .submit-wrap:before{
	content:"\f061";
	font-family: 'FontAwesome';
	position: absolute;
	top: 0;
	right: 0;
	color:#8a8c8e;
}

.general-form input[type="submit"].btn {
	background: transparent;
}*/

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"]{
	background: #000;
    border: none;
    box-shadow: none;
    color: #fff;
    font: 700 18px/20px "Arial","Helvetica",sans-serif;
    padding: 3px 12px 5px;
    position: relative;
    text-transform: lowercase;
    -moz-transition: opacity 0.4s ease;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
    vertical-align: top;
    border-radius: 3px;
}

.contact-area a.tel{
	display:inline-block;
	vertical-align:middle;
	font-weight: normal;
	margin-bottom: 5px;
	color:#2a2a3a;
	font-weight: bold;
}

/*.contact-area a.tel:before{
	content:"\f095";
	display:inline-block;
	vertical-align:middle;
	font-family: 'FontAwesome';
	background: url('../images/sprite.png') no-repeat -3px -100px;
	width: 14px;
	height: 22px;
	font-size: 20px;
	line-height: 1;
	margin-right: 10px;
}*/

/*.contact-area p{
	padding-left: 25px;
	position: relative;
}

.contact-area p:before{
	content:"\f041  ";
	font-size: 20px;
	line-height: 1;
	font-family: 'FontAwesome';
	position: absolute;
	top: 5px;
	left: 3px;
	margin-right: 10px;
}*/

input[type="submit"]:hover{
	box-shadow: none;
}

.wpcf7-form-control-wrap{
	display: block;
	margin-bottom: 25px;
	position: relative;
	/*border: 1px solid #ccc;*/
}

/*.wpcf7-form-control-wrap:before{
	position: absolute;
	font-size: 15px;
	line-height: 1; 
	top: 12px;
	left: 10px;
	font-family: 'FontAwesome';
}*/

/*.wpcf7-form-control-wrap:after{
	content:"";
	position: absolute;
	top: 8px;
	left: 31px;
	height: 24px;
	background:#ccc;
	width: 1px;
}*/

/*.wpcf7-form-control-wrap.name:before{
	content:"\f2c0";
}

.wpcf7-form-control-wrap.email:before{
	content:"\f003";
	top: 13px;
	left: 8px;
}

.wpcf7-form-control-wrap.message:before{
	content:"\f0f6";
}*/

/*.general-form .wpcf7-form-control {
	padding-left: 40px;
}*/

.general-form .wpcf7-form-control.btn {
	background:#000000 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAG4AAAAoCAIAAACQOFjdAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1RjM2RkEwQTY5QzZFNjExOEVFRENBNkU2N0NGRUUyRiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5NTMzRjIxOUM2NzgxMUU2QjYwNzhEMTEyQzU2OUE4QiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5NTMzRjIxOEM2NzgxMUU2QjYwNzhEMTEyQzU2OUE4QiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjVGMzZGQTBBNjlDNkU2MTE4RUVEQ0E2RTY3Q0ZFRTJGIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVGMzZGQTBBNjlDNkU2MTE4RUVEQ0E2RTY3Q0ZFRTJGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+uxAzWQAAAPFJREFUeNrs17tthTAYQOFLlJYBeNOxAQIKJBC70LACJS3L8KahQcAarMAAKE6ZFBE3pMo9X/27OTLYfjwAAAAAAAAAfAqCYBxHz/OeXfhGu2/2fT/PsyxL0ZQad1mW1bbtuq5hGFLjLsMwmqYRNaMoosZdqqpWVbVtW5IkV+alVwvkOI7YcReHFUXJskySpDzPh2Eg5RfTNMmy/Oyq4zjiOP555v3VUqZpaprm9W9c7EpxoBdFwR/v93Rdr+uak+cusXO5D/0B27b7vl+WhVv6LZqmiYfjPM++71PjFvH67rrOdV1SAAAAAACAf+5DgAEAhzNJUzVsMJUAAAAASUVORK5CYII=") no-repeat scroll center center / 76px auto;
	font-size: 16px;
    font-weight: 600;
    height: 42px;
    padding: 8px 50px 8px 30px;
    text-transform: capitalize;
    text-shadow: none;
}

.general-form span.wpcf7-not-valid-tip {
	font-size: 14px;
	line-height: 16px;
	margin-top: 5px;
	position: absolute;
}

.general-form .wpcf7-response-output{
	margin: 20px 0 0;
	font-size: 14px;
	line-height: 16px;
	padding: 10px;
}


.page-not-found.heading-block{
	text-align: center;
	margin-bottom: 100px;
}

.page-not-found.heading-block h1{
	font-size: 120px;
	line-height: 1.5;
	margin: 0;
}

.page-not-found.heading-block h2{
	margin-bottom: 20px;
}

.text-block{
	padding: 50px 0;
	font-size: 15px;
}

.text-block h2{
	/*font-size: 28px;*/
	font-size: 24px;
	font-weight: 300;
}

#footer{
	background:#000;
	color:#fff;
	padding: 37px 0;
}

#footer a{
	color:#fff;
}

.footer-logo-block:after{
	content:"";
	display: block;
	clear: both;
}

.footer-logo{
	float: left;
	width: 26%;
	/*max-width: 155px;*/
	max-width: 170px;
}

.footer-logo a{
	font:900 23px/25px 'helvetica_neue', Sans-serif;
}

.footer-logo .copyright{
	display: block;
	font: 300 13px/16px 'myriadpro', 'helvetica_neue', Sans-serif;
	margin-top: 8px;
	color:#9b9b9b;
}

.footer-block{
	float: right;
	width: 75%;
	text-align: right;
}

.footer-block a{
	-moz-transition:color 0.3s ease;
	-webkit-transition:color 0.3s ease;
	transition:color 0.3s ease;
}

.footer-block a:hover{
	color:#797979;
}

@media only screen and (max-width: 1023px){
	.images-block .grid-wrap{
		float: none;
		width: 100%;
	}

	.images-block .grid1.right-align,
	.images-block .grid2.right-align{
		display: table;
		table-layout: fixed;
	}

	.images-block .grid1.right-align .grid-wrap2,
	.images-block .grid2.right-align .grid-wrap2{
		display: table-header-group;
		float: none;
	}

	.text-wrap{
		padding: 50px 30px;
	}

	.content-block ul li{
		width: 50%;
	}

	.contact-block{
		/*width: 42.5%;*/
	}
}

@media only screen and (max-width: 767px){
	h2, .h2 {
		font-size: 25px;
		line-height: 28px;
	}
	/*.banner .container{
		min-height: 300px;
	}

	.banner .container::after{
		height: 300px;
	}*/

	.banner .banner-text {
		padding: 65px 0;
	}

	.banner h1{
		margin-bottom: 20px;
	}

	.banner .title{
		font-size: 24px;
	}
	.banner .sub-title{
		font-size: 13px;
	}
	.images-block .grid1 .img-wrap{
		float: none;
		width: 100%;
	}

	/*.content-block{
		padding: 50px 0;
	}
	*/

	.heading{
		margin-bottom: 25px;
	}

	.contact-area,
	.form-wrap,
	.text-wrap{
		float: none;
		width: 100%;
		padding: 0 15px;
	}

	.text-wrap{
		float: left;
		padding: 35px 15px;
	}

	.page-not-found.heading-block{
		margin-bottom: 50px;
	}

	.page-not-found.heading-block h1 {
		font-size: 90px;
	}

	.contact-block{
		padding: 35px 0;
	}

	.form-wrap .col{
		width: 100%;
		padding: 0 5px;
	}

	.footer-logo{
		/*max-width: 155px;*/
		margin: 0 auto 25px;
		float: none;
		text-align: center;
		width: 100%;
	}

	.footer-block{
		float: none;
		text-align: center;
		width: 100%;
	}

	.footer-logo .copyright{
		margin-top: 3px;
	}
}

